/******************************************************

contents

******************************************************/
.w800 {
  max-width: 80rem;
  margin: auto; }

.mt-2rem {
  margin-top: 2rem; }

.line-ttl {
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  margin-top: 5rem; }
  .line-ttl span {
    font-size: 1.5rem;
    font-feature-settings: "palt";
    letter-spacing: 0.2em;
    padding: 0 2rem; }
  .line-ttl:before, .line-ttl:after {
    content: "";
    height: 1px;
    background: #000;
    flex: 1; }

.icon-img {
  width: 10rem !important;
  height: auto;
  position: absolute;
  z-index: 3;
  top: 0;
  right: 0; }
  @media screen and (max-width: 900px) {
    .icon-img {
      width: 8rem !important; } }
  @media screen and (max-width: 600px) {
    .icon-img {
      width: 9rem !important; } }

.shop-stus {
  margin-top: 2rem; }
  .shop-stus .name {
    font-size: 2.2rem;
    line-height: 1.5;
    text-align: center; }
  .shop-stus .kyori {
    font-size: 1.3rem;
    line-height: 1.5;
    text-align: center; }
  .shop-stus .lead {
    margin-top: 2rem; }

.shop-stus-s .name-s {
  font-size: 1.8rem;
  line-height: 1.4;
  text-align: center; }
  @media screen and (max-width: 600px) {
    .shop-stus-s .name-s {
      font-size: 3.5vw; } }
.shop-stus-s .kyori-s {
  font-size: 1.2rem;
  line-height: 1.5;
  text-align: center; }
.shop-stus-s .lead {
  margin-top: 1.5rem;
  font-size: 1.4rem; }

.loc-photo-flex1 {
  display: grid;
  margin-top: 5rem;
  margin-bottom: 1rem;
  justify-content: space-between;
  align-items: flex-start;
  grid-template-columns: 42% 28% 28%;
  grid-template-rows: 1fr auto; }
  .loc-photo-flex1 li:nth-child(1) {
    grid-column: 1 / 2;
    grid-row: 1 / 3; }
  .loc-photo-flex1 li:nth-child(2) {
    grid-column: 2 / 3;
    grid-row: 1 / 2; }
  .loc-photo-flex1 li:nth-child(3) {
    grid-column: 3 / 4;
    grid-row: 1 / 2; }
  .loc-photo-flex1 li:nth-child(4) {
    grid-column: 2 / 4;
    grid-row: 2 / 3;
    margin-top: 1.5%; }
  @media screen and (max-width: 600px) {
    .loc-photo-flex1 {
      grid-template-columns: 49% 49%;
      grid-template-rows: 1fr auto auto; }
      .loc-photo-flex1 li:nth-child(1) {
        grid-column: 1 / 3;
        grid-row: 1 / 2; }
      .loc-photo-flex1 li:nth-child(2) {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
        margin-top: 3%; }
      .loc-photo-flex1 li:nth-child(3) {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
        margin-top: 3%; }
      .loc-photo-flex1 li:nth-child(4) {
        grid-column: 1 / 3;
        grid-row: 3 / 4;
        margin-top: 1.5%; } }

.loc-photo-flex2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .loc-photo-flex2 li {
    width: 48%;
    margin-top: 3%; }
  @media screen and (max-width: 600px) {
    .loc-photo-flex2 li {
      width: 100%;
      margin-top: 5%; } }

.photo-list2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .photo-list2 li {
    width: 49.5%;
    margin-top: 5%; }

.photo-list3 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .photo-list3 li {
    width: 48%; }

.photo-list4 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .photo-list4 li {
    width: 24%;
    margin-top: 3rem; }
  @media screen and (max-width: 768px) {
    .photo-list4 li {
      width: 48%; } }

.photo-list5 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .photo-list5 li {
    width: 28.5%;
    margin-top: 3rem; }
    .photo-list5 li:nth-child(1) {
      width: 40%; }
  @media screen and (max-width: 768px) {
    .photo-list5 li {
      width: 48%; }
      .photo-list5 li:nth-child(1) {
        width: 100%; } }

.photo-list3 li .shop-stus-s,
.photo-list4 li .shop-stus-s,
.photo-list5 li .shop-stus-s {
  margin-top: 2rem; }

.loc-colum01 {
  display: flex;
  justify-content: space-between;
  padding: 4rem 0 2rem; }
  .loc-colum01 .left {
    width: 35%;
    margin-top: 4rem; }
    .loc-colum01 .left .img .icon01 {
      left: 0;
      right: inherit;
      transform: translate(0, -40%); }
    .loc-colum01 .left .img .icon02 {
      left: 0;
      right: inherit;
      transform: translate(90%, -40%); }
    .loc-colum01 .left .shop-stus-s {
      margin-top: 2rem; }
  .loc-colum01 .right {
    width: 60%;
    margin-top: 4rem;
    box-sizing: border-box;
    background: #fffeee;
    border: 1px solid #bdaf89;
    padding: 2.5rem 3rem; }
    .loc-colum01 .right .shop-stus-s {
      padding: 2rem 0; }
  @media screen and (max-width: 600px) {
    .loc-colum01 {
      flex-wrap: wrap; }
      .loc-colum01 .left {
        width: 100%;
        margin-top: 2rem;
        display: flex;
        justify-content: space-between; }
        .loc-colum01 .left .img {
          width: 50%; }
        .loc-colum01 .left .shop-stus-s {
          width: 45%;
          margin-top: 0rem; }
      .loc-colum01 .right {
        width: 100%;
        margin-top: 2rem; } }

.loc2-map {
  margin-top: 4rem;
  margin-bottom: 1rem; }
  @media screen and (max-width: 600px) {
    .loc2-map {
      position: relative;
      overflow: scroll; }
      .loc2-map .base {
        display: block; }
        .loc2-map .base img {
          width: auto;
          height: 50rem; } }

.scroll-icon {
  text-align: center;
  display: none; }
  .scroll-icon img {
    width: 100%;
    height: auto;
    max-width: 60rem; }
  @media screen and (max-width: 600px) {
    .scroll-icon {
      display: block; } }
